## net.sf.colorer.swt
Class ColorManager

    java.lang.Object
      net.sf.colorer.swt.ColorManager

    public class ColorManager

extends java.lang.Object

Constructor Summary
`ColorManager()`

Method Summary
`void` `clean()`
`Color` `getColor(boolean has, int rgb)`
`int` `getColor(Color c)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ColorManager

    public ColorManager()

Method Detail

### getColor

    public int getColor(Color c)

### getColor

    public Color getColor(boolean has,
                          int rgb)

### clean

    public void clean()

Copyright © 2003 Cail Lomecb. All Rights Reserved.